@Echo off
set JobMgr_VerFull=2.11969.1405.2013
set JobMgr_VerNumber=11969
set JobMgr_VerDate=14.05.2013
set JobMgr_VerDateTime=14.05.2013 13:25
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.11969.1405.2013] Date:[14.05.2013 13:25]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
